Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -1,2 +1,15 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	clock/Makefile.am: Reflect having moved automake.
+	console/Makefile.am: Reflect having moved automake.
+	gdbsci/Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	scitab/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	trap34/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/shsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/clock/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/clock/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = ckinit.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/console/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/console/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -13,6 +13,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 .PRECIOUS: $(PGM)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -27,3 +27,3 @@
 EXTRA_DIST = sci.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/include/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/include/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -22,3 +22,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/scitab/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/scitab/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/scitab/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 SHGEN = $(PROJECT_TOPdir)/tools/cpu/sh/shgen
@@ -32,3 +32,3 @@
 .PRECIOUS: $(PGM)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/start/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/start/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -30,3 +30,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -38,3 +38,3 @@
 EXTRA_DIST = bspstart.c linkcmds
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/trap34/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/trap34/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/trap34/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -16,6 +16,6 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -34,3 +34,3 @@
 EXTRA_DIST = console.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am	(revision 7184977bd2388e30753e440c0c25fc95cf26f423)
+++ c/src/lib/libbsp/sh/shsim/wrapup/Makefile.am	(revision e665ad14769449d73bd54595af7ae2f91a60d2d3)
@@ -7,6 +7,6 @@
 CPU_PIECES = score
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
@@ -26,3 +26,3 @@
 all-local: ${ARCH} $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
